NAME
	popd - pop a directory from your directory stack

SYNOPSIS
	popd
	popd [+n]

DESCRIPTION
	With this command you can pop a directory from your directory
	stack and make it the current directory. Your previous directory
	will be saved as usual for use with 'cd -'.

OPTIONS
	<none>     - pop the top directory from the stack. This is the
		     directory with the highest number.
	<+ number> - pop the directory with number <number> counted
		     left to right;

SEE ALSO
	cd, dirs, pushd
